//- ui section
section.ui-section
  .ui-section__container.container
    .ui-buttons
      button(class="button button--text-uppercase")
        span.button__text Отправить
      button(class="button button--text-uppercase")
        span.button__text Открыть школу
